Budbux - Web - Bug #1785

Redeem Request Detail > Location field
11/05/2019 08:13 AM - Sarina Byanjankar

Status: Verified Start date: 11/05/2019
Priority: Normal Due date:

Assignee: Suraj Manandhar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Location is not showing when admin is verifying a receipt. https://prnt.sc/pslwii

History

#1 - 11/05/2019 08:25 AM - Sarina Byanjankar

- Subject changed from Redeem Request Detail > to Redeem Request Detail > Location field

#2 - 12/20/2019 04:53 AM - Sarina Byanjankar

- Status changed from Open to In Progress

#3 - 12/20/2019 04:53 AM - Sarina Byanjankar

- Status changed from In Progress to Resolved

#4 - 12/20/2019 04:53 AM - Sarina Byanjankar

- Status changed from Resolved to Verified
